CVE-2019-17601

In MiniShare 1.4.1, there is a stack-based buffer overflow via an HTTP CONNECT request, which allows an attacker to achieve arbitrary code execution, a similar issue to CVE-2018-19862 and CVE-2018-19861. NOTE: this product is discontinued.

Published : 2019-10-15 21:15 Updated : 2019-10-15 21:31

CVSS

There is no CVSS for this CVE.

CPE

There is no CPE for this CVE.

CWE

There is no CWE for this CVE.

History of changes

Date Event
2019-10-15 21:31

New CVE